additionalProperties:
    formFields:
        - default: mail.example.com
          edit: true
          envKey: MS_HOSTNAME
          labelEn: domain
          labelZh: 域名
          required: true
          rule: paramExtUrl
          type: text
          label:
            en: Domain
            ja: ドメイン
            ms: Domain
            pt-br: Domínio
            ru: Домен
            ko: 도메인
            zh-Hant: 域名
            zh: 域名
        - default: 25
          edit: true
          envKey: PANEL_APP_PORT_SMTP
          labelEn: Port
          labelZh: SMTP 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: SMTP port
            ja: SMTP ポート
            ms: Port SMTP
            pt-br: Porta SMTP
            ru: Порт SMTP
            ko: SMTP 포트
            zh-Hant: SMTP 埠
            zh: SMTP 端口
        - default: 143
          edit: true
          envKey: PANEL_APP_PORT_IMAP4_143
          labelEn: Port
          labelZh: IMAP4 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: IMAP4 port
            ja: IMAP4 ポート
            ms: Port IMAP4
            pt-br: Porta IMAP4
            ru: Порт IMAP4
            ko: IMAP4 포트
            zh-Hant: IMAP4 埠
            zh: IMAP4 端口
        - default: 465
          edit: true
          envKey: PANEL_APP_PORT_ESMTP_465
          labelEn: Port
          labelZh: ESMTP 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: ESMTP port
            ja: ESMTP ポート
            ms: Port ESMTP
            pt-br: Porta ESMTP
            ru: Порт ESMTP
            ko: ESMTP 포트
            zh-Hant: ESMTP 埠
            zh: ESMTP 端口
        - default: 587
          edit: true
          envKey: PANEL_APP_PORT_ESMTP_587
          labelEn: Port
          labelZh: ESMTP 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: ESMTP port
            ja: ESMTP ポート
            ms: Port ESMTP
            pt-br: Porta ESMTP
            ru: Порт ESMTP
            ko: ESMTP 포트
            zh-Hant: ESMTP 埠
            zh: ESMTP 端口
        - default: 993
          edit: true
          envKey: PANEL_APP_PORT_IMAP4_993
          labelEn: Port
          labelZh: IMAP4 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: IMAP4 port
            ja: IMAP4 ポート
            ms: Port IMAP4
            pt-br: Porta IMAP4
            ru: Порт IMAP4
            ko: IMAP4 포트
            zh-Hant: IMAP4 埠
            zh: IMAP4 端口
 

